---
title: "Empfohlene Geräte"
type: single
---

Für neue Freifunkas erscheint die Vielzahl an Routern auf dem Markt vermutlich etwas unübersichtlich. Deshalb findest du hier eine Liste von Geräten, mit denen wir bereits gute Erfahrungen gesammelt haben und aktuell empfehlen können. Grundsätzlich ist unsere Firmware aber auf weit [mehr Geräten lauffähig](https://download.freifunk-dresden.de/firmware/testing/). Dennoch ist es sinnvoll einen Preis-Leistungs-Vergleich anzustellen, wenn du dich für die Neuanschaffung eines neuen oder gebrauchten Routers entschieden hast. Manche Repeater können nach dem Flashen der Firmware ebenfalls als eigenständige Freifunk-Nodes eingesetzt werden.

**Wichtig**: Für Geräte mit nur 4 MB Flash und 32 MB RAM solltest du **kein (mehr) Geld ausgeben**. Zukünftige Firmwareupdates werden diese nicht mehr zufriedenstellend unterstützen können. Auf diese Geräteklasse haben wir hier bewusst verzichtet.


### Indoor-Geräte

|Hersteller|Modell                                                            |2.4 GHz|5 GHz |CPU (MHz)|Cores|Flash (MB)|RAM (MB)|Neu   |Gebraucht|Infos                    |
|----------|------------------------------------------------------------------|-------|------|---------|-----|----------|--------|------|---------|-------------------------|
|**Xiaomi**|[**Mi Router 4A**](https://openwrt.org/inbox/toh/xiaomi/xiaomi_mi_router_4a_gigabit_edition)|b/g/n|a/n/ac|**880**|**2**|16|128|**20-30€**|-|**Version beachten!**|
|TP-Link   |[TL-WDR3600 (v1.x)](https://openwrt.org/toh/tp-link/tl-wdr3600_v1)|b/g/n  |a/n   |560      |1    |8         |128     |-     |10-20€   |                         |
|TP-Link   |[TL-WDR4300 (v1.x)](https://openwrt.org/toh/tp-link/tl-wdr4300_v1)|b/g/n  |a/n   |560      |1    |8         |128     |-     |20-40€   |                         |
|TP-Link   |[TL-WDR4900 (v1.x)](https://openwrt.org/toh/tp-link/tl-wdr4900)   |b/g/n  |a/n   |800      |1    |16        |128     |-     |20-40€   |                         |
|TP-Link   |[TL-WR1043 (v2,3,4,5)](https://openwrt.org/toh/tp-link/tl-wr1043nd)|b/g/n|-      |720      |1    |8         |64      |-     |15-25€   |                         |
|TP-Link   |[Archer C7 AC1750 (v2,4,5)](https://openwrt.org/toh/tp-link/archer_c7)|b/g/n|a/n/ac|720    |1    |16        |128     |ab 55€|25-50€   |                         |
|AVM       |[FRITZ!Box 4020](https://openwrt.org/toh/avm/fritz.box.4020)      |b/g/n  |-     |750      |1    |16        |128     |ab 50€|15-40€   |                         |
|AVM       |[FRITZ!Box 4040](https://openwrt.org/toh/avm/avm_fritz_box_4040)  |b/g/n  |a/n/ac|638      |4    |32        |265     |ab 70€|40-70€   |                         |
|Netgear   |[R6120](https://openwrt.org/toh/netgear/r6120)                    |b/g/n  |a/n/ac|580      |1    |16        |64      |40-70€|20-40€   |                         |
|Netgear   |[R6220](https://openwrt.org/toh/netgear/r6220)                    |b/g/n  |a/n/ac|880      |1 dual thread|128NAND|128  |40-70€|20-40€ |                         |
|GL.iNet   |[GL-AR150](https://openwrt.org/toh/gl.inet/gl-ar150)              |b/g/n  |-     |400      |1    |16        |64      |ab 25€|-        |                         |


### Outdoor-Geräte

|Hersteller|Modell                                                            |2.4 GHz|5 GHz |CPU (MHz)|Cores|Flash (MB)|RAM (MB)|Neu   |Gebraucht|Infos                    |
|----------|------------------------------------------------------------------|-------|------|---------|-----|----------|--------|------|---------|-------------------------|
|TP-Link   |[CPE210 (v1)](https://openwrt.org/toh/tp-link/cpe210)             |b/g/n  |-     |560/650  |1    |8         |64      |      |20-40€   |Richtfunk                |





